TITLE=General
DESCRIPTION=Basic system settings and identification
ICON=general
ORDER=1
SUBCATEGORY_ORDER=general_basic,general_mail,general_install,general_docker_install,general_terminal,general_libreportal
